WordPress.org

Ready to get started?Download WordPress

Forums

BuddyPress Maps
widget_display function error BP_GROUP_EXTENSION (1 post)

  1. Vakantie Ameland
    Member
    Posted 3 years ago #

    In my setup WordPress 3.0 / latest Buddypress / Cosmicbuddy theme an error occurred in showing individual groups:

    BP_Group_Extension::widget_display() must be over-ridden in a sub-class.

    Added in bp-maps-groups-maps.php the empty function widget_display() and error solved...

    The BP_Group_Extension API requires this function to be overridden in the subclass. Please use this in next version.

    http://wordpress.org/extend/plugins/buddypress-maps/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

  • RSS feed for this topic
  • Started 3 years ago by Vakantie Ameland
  • This topic is not resolved
  • WordPress version: 3.0